DLA-3496-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3496-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3496-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3496-1
Related
Published
2023-07-14T00:00:00Z
Modified
2024-01-09T20:33:30.744173Z
Summary
lemonldap-ng - security update
Details
References

Affected packages

Debian:10 / lemonldap-ng

Package

Name
lemonldap-ng
Purl
pkg:deb/debian/lemonldap-ng?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.0.2+ds-7+deb10u9

Affected versions

2.*

2.0.2+ds-7+deb10u1
2.0.2+ds-7+deb10u2
2.0.2+ds-7+deb10u3
2.0.2+ds-7+deb10u4
2.0.2+ds-7+deb10u5
2.0.2+ds-7+deb10u6
2.0.2+ds-7+deb10u7
2.0.2+ds-7+deb10u8